set hostname "Expert Combat DM"

deathmatch 1
maxclients 16

timelimit 40
fraglimit 30

// weapons stay (4) + instant items (16) = 20
set dmflags 20
// Expert weapons (1) + balanced items (2) + free gear (4) + balanced powerups (8) +
// Expert Hook (32) + no hacks (64) + player ID (128) + sky hook (8192) = 8431
set expflags 8431

// report to master servers
set public 1
setmaster q2master.planetquake.com

alias s "status"
alias i "serverinfo"

map waste1

exec dmcycle.cfg
